
#L,
#talentumnavigation,
#indeksit,
#ticker, 
#navigation, 
#sidebar, 
#topBanners, 
#articleComments, 
.article_functions, 
.headerPromo,
#kaikki_uutiset_holder, 
.news_itemi,
.knavi_holder,
.samBanner,
#headerFeedBox,
#headerTop,
.articleComments{
  display:none; 
}

#container .beat, #container .raquo {
  color:#000000;
}

#container h3 {
  color: #000000;
  margin-bottom: .5em;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
}
